<?php
class M_pass extends CI_Model{
	
		function cekpasslama($iduser){		
		$this->db->select('*');
		$this->db->from('user');
		$this->db->where('iduser', $iduser);
		$query = $this->db->get();						
		$row = $query->row();
		return $row;
		}		
		function in($data_save,$table){
					$this->db->insert($table,$data_save);
		} 	
		function update($where,$data,$table){
				$this->db->where($where);
				$this->db->update($table,$data);
		}	
			function hapus($where,$table){
				$this->db->where($where);
				$this->db->delete($table);
			}				
}